/* ======================================================================================= */
/* Showcase  */
.presentation {
	clear: both;
	position: relative;
	margin: 50px auto;
	padding: 0;
	width: 100%;
	z-index: 1;
	display: block;
	z-index: 991;
	text-align: center;
}
.presentation:after {
	clear: both;
	content: " ";
	display: block;
	height: 0;
	overflow: hidden;
	visibility: hidden;
}
.dep-lap .presentation {
	font-family: 'Special Elite', cursive;
}


.presentation.small {
	max-width: 870px;
}
.presentation.left {
	margin-left: 0;
	text-align: left;
}
.presentation.right {
	margin-right: 0;
	text-align: left;
}
.presentation.overtop {
	text-align: left;
	margin-top: -100px;
	max-width: 870px;
}
.presentation.overtop2 {
	margin-top: -50px;
}
.presentation.underbottom {
	margin-bottom: -100px;
}
.presentation .content {
	position: relative;
	padding: 75px 75px 100px;
	display: block;
	min-height: 300px;
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,.1);
	box-shadow: 0 0 8px rgba(0,0,0,.1);
	z-index:999;
}
kkk.presentation .content {background-color: #fff;}
.presentation .content {
	text-align: left;
	padding: 50px 75px 75px;
}
.presentation.account .content {
	text-align: left;
	padding-right: 75px;
}
.presentation .contents.small {
	text-align: left;
	padding-right: 175px;
}
.presentation .content.left {
	text-align: left;
}
.presentation h2 {
	position: relative;
	margin: 20px 0 30px;
	padding: 0;
	border-width: 0;
	font-size: 28px;
	font-weight: 400;
	line-height: 1.1;
}

.dep-lap .presentation h2 {
	font-family: 'Major Mono Display', monospace;
	color: #4D402E;
}
.Tlap .presentation h2::after {
	position: absolute;
	background-color: rgba(0, 0, 0, 0.4);
	bottom: -25px;
	left: 0;
	content: "";
	height: 20px;
	width: 40px;
}
.Tagt .presentation h2 {
	position: relative;
	margin: 0 0 10px;
	padding: 0;
	border-width: 0;
	color: rgba(0, 0, 0, .8);
	color: #666;
	font-size: 36px;
	font-weight: 400;
	letter-spacing: 1.43333px;
	text-transform: uppercase;
	font-family: 'Abril Fatface', cursive;
	text-transform: none;
	letter-spacing: 0;
	line-height: 1.1;
}
.Tagt .presentation h2 {
	margin: 0 0 10px;
	padding: 0;
	border-width: 0;
	color: rgba(0, 0, 0, .8);
	font-size: 36px;
	font-size: 48px;
	font-weight: 400;
	letter-spacing: -1.43333px;
	line-height: 1.1;
	text-transform: uppercase;
}
.presentation h3 {
	margin: 0;
	padding: 30px 0;
	padding-bottom: 15px;
	color: rgba(0, 0, 0, .9);
	position: relative;
	font-size: 20px;
	font-weight: 700;
	line-height: 1.2;
	letter-spacing: 0.75px;
}
.presentation h3 span.topline {
	position: relative;
	margin: 0 20px 0 0;
	padding: 0;
	width: 100px;
	display: block;
}
.presentation .center h3 {
	display: inline-block;
}
.presentation h3 span.quadrat {
	position: relative;
	margin: 0 20px 0 0;
	padding: 0;
	width: 40px;
	display: inline-block;
}
.presentation h3 span.quadrat::after {
	position: absolute;
	background-color: rgba(0, 0, 0, 0.9);
	bottom: -3px;
	content: "";
	height: 20px;
	left: 0;
	width: 40px;
}
.presentation h3 span.topline {
	position: relative;
	margin: 0 20px 0 0;
	padding: 0;
	width: 100px;
	display: block;
}
.presentation h3 span.topline::after {
	position: absolute;
	background-color: rgba(0, 0, 0, 0.6);
	top: -20px;
	content: "";
	height: 1px;
	left: 0;
	width: 100px;
}
.presentation h3 span.leftquote::before {
	position: relative;
	margin: 0;
	padding: 0;
	width: 17px;
	display: inline-block;
	font-family: 'Abril Fatface', cursive;
	content: "\201C";
	font-size: 30px;
}
.presentation h3 span.rightquote::before {
	position: relative;
	margin: 0 0 0 5px;
	padding: 0;
	width: 12px;
	display: inline-block;
	font-family: 'Abril Fatface', cursive;
	content: "\201E";
	font-size: 30px;
}
.dep-lap .presentation h4 {
	margin: 0;
	padding: 0;
	color: rgba(0, 0, 0, 0.8);
	font-size: 14px;
	font-weight: 300;
	line-height: 1.2;
	letter-spacing: 1.68333px;
	text-transform: uppercase;
}
.presentation h5 {
	margin: 0;
	padding: 0;
	color: #a96c16;
	font-size: 18px;
	line-height: 1.3;
	font-weight: 300;
}
.presentation.showcase h5 {
}
.presentation.accommodation h5 {
}
.presentation h5.overtop {
	margin: 0;
	padding: 0 0 10px;
}
.presentation p {
	margin: 0;
	padding: 0;
	color: rgba(0, 0, 0, .7);
	font-size: 18px;
	font-weight: 300;
	letter-spacing: 0;
	line-height: 32px;
}
.presentation p.highlighted {
	margin: 20px 0 20px;
	color: rgb(51, 51, 51);
	color: rgba(0, 0, 0, 1);
}
@media screen and (max-width: 1023px) {
}
@media screen and (max-width: 860px) {
.presentation.showcase {
	margin-top: 0;
}
}
@media only screen and (max-width: 767px) {
.presentation .content {
	padding-right: 75px;
}
.presentation .content h2 {
	font-size: 32px;
}
.presentation .content h3 {
	font-size: 18px;
}
.presentation .content p {
	font-size: 18px;
}
}
@media only screen and (max-width: 480px) {
.presentation.overtop {
	margin-top: 0;
}
.presentation .content {
	box-shadow: none;
	border-bottom: 1px solid #e5e2db;
	padding-left: 27px;
	padding-right: 27px;
}
.presentation .content h2 {
	font-size: 32px;
}
.presentation .content h3 {
	font-size: 18px;
}
.presentation .content p {
	font-size: 16px;
}
}
